@charset "utf-8";
/* CSS Document */
html, body {
width: 100%;
height: 100%;
}
body {
	background: url(../images/bg-gradient.png) center 0 repeat-y;
}
.page {
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0 auto -100px;
	max-width: 960px;
    width: 100%;
}	
a {
	color: #983232;
	text-decoration: none;
}
a:hover {
	color: #CB3232;
}
ul {
	list-style: none outside;
}
header {
	margin-top: 20px;
}

.header-bg {
	max-width: 960px;
	background: url(../images/lounge.jpg) center 0% no-repeat;
	height: 270px;
	margin: auto;
}
.logo {
	background: url(../images/pyramid.png) center bottom no-repeat;
	height: 100%;
	width: 360px;
	text-align: center;
}
.headlogo {
	height: 156px;
	background:url(../images/LT_logo.png) center center no-repeat;
}
#ua a {
	width: 56px;
	height: 32px;
	background: url(../images/en_switcher.png) 0 0 no-repeat;
	float: right;
	margin-top: 30px;
	margin-right: 25px;
}
#ua a:hover {
	background-position: 0% -32px;
}
.header-switcher {
}
footer {
	height: 72px;
	max-width: 960px;
	color: #333333;
	font: 12px/18px Verdana, sans-serif;
	background: url(../images/bg-footer.png) center 0% no-repeat;
	margin: auto;
	bottom: 20px;
	padding: 26px 0 0 7%;
	clear:both
}
.main {
	margin: auto;
	max-width: 960px;
	padding-bottom: 92px;
}

article {
	float: right;
	width: 60%;
	max-width: 560px;
	min-width: 370px;
	min-height: 250px;
	margin-top: 18px;
	padding-right:18px;
}
article h1 {
	font: 1.2em/1.4em Verdana, sans-serif;
	color: #983232;
}
article li {
	color: #333;
	margin-top: 9px;
	font: 1em/1.2em Georgia, serif;
}
aside {
	float: left;
	width: 312px;
	padding-left: 68px;
}
.current {
	background: url(../images/menu-bullet_current.png) 0px 2px no-repeat;
	padding: 0 0 0 24px;
	color: #CB3232;
	font: 1em/1.2em;
	font-weight: bold;
}
.menu {
	font: 1em/1em Verdana, sans-serif;
	color: #983232;
	text-decoration: none;
	padding-left: 0px;
	list-style: none outside;
}
.menu li {
	margin-top: 18px;
}
.menu a {
	background: url(../images/menu-bullet.png) 0px 2px no-repeat;
	padding-left: 24px;
}
.menu a:hover {
	background-position: 0px -36px;
}

.text {
	margin-left: 0px;
	padding-left: 0px;
}
.text li {
	background: url(../images/article-bullet.png) 0 1px no-repeat;
	padding-left: 18px;
}
article strong {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
@media only screen and (max-width: 958px) {
	.page {
		max-width: 958px;
}
	aside {
		width: 30%;
		padding-left: 6%;
		padding-right: 2%;
}
	article {
		width: 60%;
		padding-right: 2%;
}	
}
@media only screen and (max-width: 768px) {
	.page {
	max-width:768px;
}
	.header-bg {
	background-image: url(../images/lounge-240.jpg);
	height: 240px;
	max-width:768px;
}
	.logo {
	background-image: url(../images/pyramid-190.png);
	width: 280px;
}
	.headlogo {
	background-image:url(../images/LT_logo-190.png);
	height: 145px;
}
	aside {
		width: 40%;
		padding-left: 6%;
		padding-right: 2%;
}
	article {
		width: 50% !important;
		min-width: 240px;
		padding-right: 2%;
}
	footer {
	background: url(../images/bg-footer-60.png) right 0 no-repeat;
}
}

@media only screen and (max-width: 360px) {
	.page {
	max-width:360px;
}
	.header-bg {
	background-image: url(../images/lounge-180.jpg);
	height: 180px;
	max-width: 360px;
}
	.logo {
	background-image: url(../images/pyramid-140.png);
	width: 50%;
}
	.headlogo {
	background-image:url(../images/LT_logo-140.png);
	height: 110px;
}
	aside, article {
	float:none;
	padding: 0;
}
	aside {
	width: 100%;
	margin-left: 18px;
}
	article {
	margin-left: 42px;
	min-height: 0px;
}
	article h1 {
	margin-top: 9px;
	font: 16px/18px Verdana, sans-serif;
}
	footer {
	clear: none;
	background: url(../images/bg-footer-36.png) right 0% no-repeat;
}
}

